/* (min-width: 1500px); */
@charset "utf-8";

/*#header .searchForm
{
	width: 250px;
}

#header #menuBox,
body:not(.title) #header #menuBox
{
	top: 35px;
}*/

#header .logo
{
	-webkit-background-size: auto;
	background-size: auto;
	top: 20px;
	font-size: 19px;
	line-height: 24px;
	padding-left: 82px;
}

#header .menu li a
{
	font-size: 18px;
	padding: 12px 18px;
}
